{
    "tcp_server": {
        "address" : "127.0.0.1",
        "port" : 3001
    },
    "login" : {
        "username" : "Administrator",
        "password" : "123456"
    },
    "operator" : {
        "username" : "Operator",
        "password" : "123456"
    },
    "language" : 0,
    "time_zone" : 0,
    "ccu_config_path" : "/home/root/cfg/ccu_config.json",
    "pcu_config_path" : "/home/root/cfg/pcu_config.json",
    "price_info_path" : "/home/root/cfg/price_info.json",
    "ocpp16_authorization_path" : "/home/root/cfg/ocpp16_authorization.json",
    "ocpp16_charging_profile_path" : "/home/root/cfg/ocpp16_ChargingProfiles.json",
    "ocpp16_config_key_path" : "/home/root/cfg/ocpp16_configkey.json",
    "ocpp16_offline_charging_records_path" : "/home/root/cfg/ocpp16_OfflineChargingRecords.json",
    "error_code_note_path" : "/home/root/cfg/error_code_note.json",
    "rs485_port_name" : "/dev/ttyS2",
    "error_tips_visible" : true,
    "current_prepare_form" : 0,
    "gun_line_temperature_visible" : true,
    "charge_layout_strect" : {
        "row_strect" : [5, 0, 9],
        "column_strect" : [1, 0, 0, 0, 13],
        "once_row_strect" : [1, 0, 12],
        "once_column_strect" : [1, 0, 0, 0, 15]
    },
    "soc_layout_strect" : {
        "row_strect" : [1, 0, 3],
        "column_strect" : [1, 0, 1],
        "once_row_strect" : [2, 0, 5],
        "once_column_strect" : [4, 0, 5]
    },
    "finish_layout_strect" : {
        "row_strect" : [6, 0, 5],
        "column_strect" : [0, 0, 0],
        "once_row_strect" : [0, 0, 0],
        "once_column_strect" : [5, 0, 6]
    },
    "log_config" : {
        "general_log_path" : "/home/root/log/", 
        "ocpp16_log_path" : "/home/root/log/ocpp16/",
        "slave_log_path" : "/home/root/log/slave/",
        "general_log_level" : 0,
        "slave_log_level" : 0,
        "ignored_duplicate_log" : true,
        "single_log_size" : 10,
        "total_log_size" : 100,
        "history_log_save_time" : 15
    },
    "auth_type_enable" : {
        "pos" : false,
        "qr" : false,
        "nfc" : true
    },
    "time_out" : {
        "tcp_client_recv" : 20,
        "tcp_client_send" : 20,
        "tcp_heartbeat" : 20,
        "auth_form_wait_time" : 90
    },
    "payment_config": {
        "price_setting": {
            "offline_pricing":false,
            "offline_price_type":0,
            "offline_price_timezone":0,
            "mini_amount_charging_permission":0,
            "currency_symbol":0,
            "currency_code":0,
            "decimal_places_currency":2
        },
        "total_elec_energy_loss_ratio":0,
        "pos_machine": {
            "pos_machine_manufacturer":"None",
            "backout_pos_payment":false,
            "ocpp_online_pos_payment":false,
            "id_token_prefix":"None",
            "max_payment_record_num":500,
            "pos_max_wait_duration":15
        },
        "pax_config": {
            "id_token_type":0
        },
        "wizar_config":{
            "id_token_type":0
        }
    }
}